# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.esx.storage.nmp_claim_rules.satp_not_registered                   =  "验证错误: SATP 插件“{1}”未注册。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.unknown.device                        =  "验证错误: 设备“{1}”未知。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.driver                        =  "验证错误: 驱动程序参数“{1}”无效。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.missing_params                        =  "验证错误: 指定以下项之一: 供应商、型号、驱动程序、传输、设备或 claimOpt。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.mutually_exclusive_params             =  "验证错误: 设备和供应商、型号或 claimOpt 以及驱动程序和传输相互排斥。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid_type_or_params                =  "验证错误: 类型为“{1}”的参数无效。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.not_registered_psp                    =  "验证错误: PSP 插件“{1}”未注册。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.token                         =  "验证错误: 对于 nmp 选项，令牌“{1}”无效。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.nmp_option                    =  "验证错误: 对于 nmp 选项，配置无效。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.rr_options.empty                      =  "验证错误: PSP_RR 缺少 psp 选项。"
